import { $http } from '@/libs/http'
// 获得所有主题信息
export const getThemes = (data) => {
  return $http.get('/admin/themes', data)
}
// 增加主题
export const addThemes = (data) => {
  return $http.postObj('/admin/themes', data)
}
// 删除主题
export const delThemes = (data) => {
  return $http.delete('/admin/themes', data)
}
// 修改主题
export const editThemes = (data) => {
  return $http.patch('/admin/themes', data)
}
